<?xml version='1.0' encoding='UTF-8'?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>net.ihe.gazelle.maven</groupId>
        <artifactId>gazelle-tools</artifactId>
        <version>3.0.19</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <groupId>net.ihe.gazelle</groupId>
    <artifactId>auditMessage-validator-api</artifactId>
    <version>1.1.2-SNAPSHOT</version>

    <properties>
        <git.user.name>git</git.user.name>
        <git.user.token>git</git.user.token>
        <git.project.url>
            https://${git.user.name}:${git.user.token}@gitlab.inria.fr/gazelle/library/auditMessage-validator-api.git
        </git.project.url>
    </properties>


    <scm>
        <connection>scm:git:${git.project.url}</connection>
        <url>scm:git:${git.project.url}</url>
        <developerConnection>scm:git:${git.project.url}</developerConnection>
        <tag>HEAD</tag>
    </scm>

    <dependencies>
        <dependency>
            <groupId>net.ihe.gazelle.maven</groupId>
            <artifactId>gazelle-seam-tools-jar</artifactId>
            <type>ejb</type>
            <scope>provided</scope>
        </dependency>
    </dependencies>
</project>
